* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container {
    max-width: 882px;
    margin: auto;
}

header {
    text-align: center;
}


.last_li {
    margin: 15px 0 15px 0;
}
header nav ul li a {
    margin-right: 20px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color:#FF0000;
}
header nav ul li{
    display: inline-block;
}
section img {
    max-width: 100%;
}
section  {
    text-align: center;
}
section h2 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    margin-top: 48px;
    color: #373737;
}
section p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 1.2px;
    color: #373737;
    margin: 67px 68px 0 68px ;
}
section button {
    margin: 84px 0 59px;
    padding: 28px 73px;
    border: 0;
    border-radius: 5px;
    background-color: #FF0000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
}

footer p {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    margin-left: 59%;
    margin-bottom: 25px;
}
